### Method

# AppStream Component get_name_variant_suffix

since: 0.12.10

#### Declaration [src]

    const gchar*
    as_component_get_name_variant_suffix (
      AsComponent* cpt
    )

#### Description [src]

Get variant suffix for the component name (only to be displayed if two components have the same name).

Available since: 0.12.10

#### Return value

Type: `const gchar*`

The variant suffix.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.